_id: hejs9iyj806vw2fy
_key: '!items!hejs9iyj806vw2fy'
img: systems/pf1/icons/misc/magic-swirl.png
name: Rovagug's Fury
system:
  actions:
    - _id: r0z08jhawoa4lq4f
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: cone-shaped burst
      duration:
        units: inst
      measureTemplate:
        size: '30'
        type: cone
      name: Use
      range:
        units: ft
        value: '30'
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You create a minor earthquake that can trip creatures. Attempt a single
      combat maneuver check and apply the result against the CMD of every
      creature in the area. If your roll equals or exceeds a creature's CMD,
      that creature is knocked prone. This trip attack does not provoke an
      attack of opportunity (though you do provoke one for casting the spell),
      nor are you knocked prone if you fail the check by 10 or more. Unlike with
      a regular trip attack, you can trip any creature touching the ground,
      regardless of size. Improved Trip does not affect this spell in any way.
      Though the earthquake is small and focused on the ground, if the area is
      particularly unstable, the spell might cause items to topple, stones to
      shake loose from the walls or ceiling, and so on at the GM's
      discretion.</p>
  learnedAt:
    class:
      adept: 2
      arcanist: 2
      bloodrager: 2
      cleric: 2
      inquisitor: 2
      oracle: 2
      sorcerer: 2
      warpriest: 2
      witch: 2
      wizard: 2
  level: 2
  school: trs
  sources:
    - id: PZO9267
      pages: '239'
type: spell

